@import url(font2.css);


/* GENERAL */
html, body {
	width: 100%;
	height: 100%;
	font: 300 16px/1.4 'Imago', sans-serif;
	background-color: #fcfcfc;
}
.page-auth {
	background-color: #2980b9;
}
img {
	max-width: 100%;
}


/* PAGE */
.page-wrapper {
	width: 100%;
	min-height: 100%;
}
.content {
	padding: 50px 0 0;
	position: relative;
}
.bg-home {
	background-image: url(../img/background/home2.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.bg-detail {
	background-image: url(../img/background/detail.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.section {
	margin-bottom: 50px;
}
.section-name {
	position: relative;
	margin: 30px 0 50px;
}
.section-name h2 {
	position: relative;
	font-size: 30px;
	/*font-family: 'Prompt';*/
	font-weight: 400;
	margin: 0;
	text-align: center;
	color: #fff;
	z-index: 2;
}
.section-news-feed:before {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: -20px;
	margin-left: -35px;
	width: 69px;
	height: 62px;
	background-image: url(../img/background/news-feed.png);
	background-size: 100% 100%;
	z-index: 0;
}
.section-header {
	position: relative;
	margin-bottom: 40px;
	padding-left: 2px;
}
.section-header h3 {
	display: inline-block;
	position: relative;
	font-size: 28px;
	/*font-family: 'Prompt';*/
	font-weight: 400;
	margin: 0;
	color: #2980b9;
}
.section-header.margin-top {
	margin-top: 40px;
}
.section-header.right {
	text-align: right;
}
.section-header.right h3 {
	font-size: 20px;
	color: #4a4a4a;
	line-height: 1.4;
}
.section-header.right h3 i {
	color: #e5e5e5;
	font-size: 18px;
	margin-left: 10px;
}
.section-event:before {
	content: "";
	display: block;
	position: absolute;
	top: -18px;
	left: 0;
	width: 45px;
	height: 54px;
	background-image: url(../img/background/event.png);
	background-size: 100% 100%;
	z-index: 0;
}
.section-playback:before {
	content: "";
	display: block;
	position: absolute;
	top: -8px;
	left: 0;
	width: 60px;
	height: 45px;
	background-image: url(../img/background/playback.png);
	background-size: 100% 100%;
	z-index: 0;
}
.section-tools {
	float: right;
	width: 300px;
}
.section-tools .input-wrapper {
	position: relative;
}
.section-tools .input-wrapper img {
	position: absolute;
	left: 12px;
	top: 7px;
	z-index: 11;
}
.section-tools .form-control {
	height: 40px;
	text-align: center;
	z-index: 3;
	padding-left: 36px;
}


/* NAVBAR */
.navbar {
	border: none;
	border-radius: 0;
	margin: 0;
	-webkit-box-shadow: 0 3px 13px -5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 13px -5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 13px -5px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 1;
}
.navbar-default {
	background-color: #2980b9;
}
.navbar-brand>img {
	height: 35px;
}
.navbar-brand {
	padding-top: 12.5px;
	padding-bottom: 12.5px;
}
.navbar-default .navbar-nav>li>a {
	color: #d6e6f1;
}
.navbar-nav>li>a {
	font-size: 16px;
	font-weight: 200;
	padding: 20px;
}
.navbar-nav>li>a i {
	margin-right: 8px;
}
.navbar-nav>li>a.roche img {
	height: 35px;
}
.navbar-nav>li>a.roche {
	padding: 12.5px;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: #246e9f;
}


/* AUTH */
.box-auth {
	width: 480px;
	margin: 0 auto;
	max-width: 100%;
}
.box-image {
	padding: 50px 0;
}
.box-image img {
	width: 110px;
	display: block;
	margin: 0 auto;
}
.box-header {
	padding: 80px 0 40px;
}
.box-header h2 {
	text-align: center;
	/*font-family: 'Prompt';*/
	font-size: 28px;
	font-weight: 500;
	color: #fff;
	margin: 0;
}
.box-auth .box-body {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #ffffff;
	-webkit-box-shadow: 0 8px 10px -4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 10px -4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 8px 10px -4px rgba(0, 0, 0, 0.1);
	padding: 25px;
}
.box-auth .agree {
	margin-bottom: 20px;
	font-weight: 500;
	cursor: pointer;
}
.box-auth .icheckbox_flat-blue {
	margin-right: 8px;
}
.group {
	margin-bottom: 20px;
}
.group.no-margin {
	margin: 0;
}
.group > .custom-input:first-child {
	margin-top: 0;
}
.group > .custom-input {
	margin-top: -1px;
}
.custom-input {
	position: relative;
}
.custom-input label {
	position: absolute;
	left: 20px;
	top: 0;
	font-weight: 500;
	color: #9b9b9b;
	z-index: 11;
	margin: 0;
	line-height: 48px;
}
.custom-input .form-control {
	text-align: right;
	padding-left: 120px;
	padding-right: 20px;
}
.box-auth .btn {
	display: block;
	width: 100%;
	font-size: 18px;
	height: 40px;
}
.box-auth .forgot {
	color: #fff;
	/*font-family: 'Prompt';*/
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 25px 0 25px;
	font-size: 18px;
	opacity: 0.9;
	font-weight: 400;
}
.box-auth select {
    -webkit-appearance: none;
    text-align-last: right;
}


/* CARD */
.card {
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 8px 18px -4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 18px -4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 8px 18px -4px rgba(0, 0, 0, 0.1);
	overflow: hidden;
	margin-bottom: 25px;
}
.card-body {
	position: relative;
	padding: 20px 25px 25px;
	background-color: #fff;
	-webkit-transition: .2s all;
	-moz-transition: .2s all;
	transition: .2s all;
}
.card-body .title {
	font-size: 20px;
	margin: 0 0 5px;
	color: #2980b9;
}
.card-body .time {
	font-size: 14px;
	color: #9b9b9b;
}
.card-body .time2 {
	position: absolute;
	color: #4a4a4a;
	bottom: 20px;
	margin: 0;
}
.card-body .time2 i {
	color: #e5e5e5;
}
.card-body .tags {
	margin-bottom: 10px;
}
.card-body .desc {
	color: #666666;
	font-size: 14px;
	margin: 0;
}
.card-body .btn {
	display: block;
	width: 100%;
	font-size: 18px;
	height: 40px;
}
.card-news img {
	width: 100%;
}
.card-news .title {
	font-size: 30px;
	margin-bottom: 15px;
}
.card-news .card-body {
	padding: 30px;
}
.card-news .time2 {
	position: absolute;
	right: 30px;
	top: 30px;
	font-size: 18px;
}
.card-news article {
	color: #666;
	font-size: 16px;
	line-height: 1.6;
	margin-top: 25px;
}
a.card:hover,
a.card:focus,
a.card:active {
	text-decoration: none;
}
a.card:hover .card-body {
	background-color: #efefef;
}
.card.meeting .card-image,
.card.meeting .card-body,
.card.horizontal .card-image,
.card.horizontal .card-body {
	display: inline-block;
	vertical-align: top;
	height: 180px;
}
.card.meeting .card-image,
.card.meeting .card-body {
	height: 130px;
}
.card.meeting .card-image,
.card.horizontal .card-image {
	position: relative;
	width: 30%;
	background-size: cover;
	background-position: center center;
}
.card.meeting .card-image > .fa,
.card.horizontal .card-image > .fa {
	position: absolute;
	font-size: 48px;
	color: #fff;
	left: 50%;
	margin-left: -15px;
	top: 50%;
	margin-top: -22px;
}
.card.horizontal .card-body {
	width: 70%;
	padding: 20px 20px 20px 15px;
}
.card.meeting .card-body {
	width: 100%;
	border-left: 5px solid #2980b9;
}
.card.horizontal .desc {
	height: 80px;
	overflow: scroll;
}
.card.meeting .card-action {
	padding: 0;
	list-style: none;
	margin: 0;
}
.card.meeting .desc {
	height: 65px;
}
.card.meeting .card-action > li + li {
	margin-top: 10px;
}
.card.meeting .time {
	font-size: 20px;
	color: #4a4a4a;
	font-weight: 400;
	text-align: center;
	margin-top: 30px;
}
.card.meeting .card-body {
	padding: 20px;
}
.card-action .add-calendar {
	color: #4db6ac;
}
.card-action .download-pdf {
	color: #e57373;
}
.card-action .join {
	color: #2980b9;
}
.card-action i {
	margin-right: 8px;
}
.event {
	min-height: 200px;
}
.event img {
	float: left;
	width: 280px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.event .event-body {
	margin-left: 300px;
	color: #fff;
}
.event .event-body h2 {
	font-size: 30px;
	font-weight: 400;
	margin: 0 0 10px;
}
.event .event-body p {
	font-size: 16px;
	opacity: 0.8;
	line-height: 1.6;
	max-height: 80px;
	overflow-y: scroll;
}
.event .tags {
	display: inline-block;
}
.event a {
	display: inline-block;
	margin-left: 15px;
	color: #fff;
	text-decoration: underline;
}


/* LABEL */
.label {
	padding: 5px 10px;
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 400;
	margin: 0;
}
.label-default {
	color: #4a4a4a;
	background-color: #f5f5f5;
}
.label-primary {
	color: rgba(255, 255, 255, 0.7);
	background-color: #226896;
}


/* CAROUSEL */
.owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	background-color: transparent;
	border: 1px solid #2980b9;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background-color: #2980b9;
}


/* FOOTER */
footer {
	background-color: #4a4a4a;
	color: #fff;
}
.main-footer {
	padding: 20px 0;
}
.main-footer .logo {
	display: block;
	width: 160px;
	margin-bottom: 15px;
}
.main-footer p {
	line-height: 1.5;
	font-weight: 200;
	opacity: 0.7;
}
.main-footer h3 {
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 25px;
}
.main-footer .download {
	display: block;
	margin-bottom: 10px;
}
.main-footer .download img {

}
.main-footer .download .link {
	margin-right: 5px;
}
.main-footer .download .qr {
	height: 57px;
}
.sub-footer {
	/*font-family: 'Arial';*/
	text-align: center;
	font-size: 14px;
	font-weight: 300;
	padding: 15px 0;
	border-top: 1px solid rgba(255, 255, 255, 0.4);
}


/* FORM */
.form-control {
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #ffffff;
	border: solid 1px #e5e5e5;
	height: 48px;
	font-size: 16px;
	line-height: 36px;
	position: relative;
	font-weight: 400;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
	background-color: #fff;
}
.form-control:focus {
	outline: none;
	box-shadow: none;
	z-index: 10;
}


/* PAGINATION */
.pagination-holder {
	text-align: right;
}
.pagination>li>a,
.pagination>li>span {
	min-width: 36px;
	text-align: center;
	border: solid 1px #e5e5e5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #000;
}
.pagination > li {
	display: inline-block;
}
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background-color: #2980b9;
	border-color: #2980b9;
}


/* BLANK */
.blank {
	padding: 100px 0;
	text-align: center;
	font-size: 32px;
	color: #ccc;
	opacity: 0.7;
}
.blank.bg {
	color: #fff;
}

/* ERROR */
.error-wrapper {
    width: 100%;
    height: 100vh;
}
.error-page {
    text-align: center;
    display: table;
    width: 100%;
    height: 100%;
}
.error-content {
    display: table-cell;
    vertical-align: middle;
}
.error-page .error-code {
    font-size: 144px;
    line-height: 1;
    margin-bottom: 5px;
    color: #666;
}
.error-page .error-desc {
    font-size: 32px;
    line-height: 1;
    margin-bottom: 50px;
    color: #999;
}


/* BUTTON */
a, .btn {
	-webkit-transition: .2s all;
	-moz-transition: .2s all;
	transition: .2s all;
}
.btn {
	font-weight: normal;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
}
.btn-primary {
	background-color: #2980b9;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:target,
.btn-primary:focus,
.btn-primary.active,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover {
	background-color: #18689c;
}
.btn-default {
	background-color: #e5e5e5;
	color: #2980b9;
}
.btn-default:hover,
.btn-default:active,
.btn-default:target,
.btn-default:focus,
.btn-default.active,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover {
	background-color: #d0d0d0;
	color: #2980b9;
}


/* TOAST */
#toast-container > div {
	box-shadow: none;
	opacity: 0.95;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#toast-container > div:hover {
	box-shadow: none;
}
.toast-success {
	background-color: #59d477;
}
.toast-error {
	background-color: #E15554;
}

/* Modal */
.modal.fade .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.25s ease-out;
    -moz-transition: -moz-transform 0.25s ease-out;
    -o-transition: -o-transform 0.25s ease-out;
    transition: transform 0.25s ease-out;
}
.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    height:inherit;
    /* To center horizontally */
    margin: 25px auto;
    pointer-events: all;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: none;
    overflow: hidden;
}
.modal-backdrop.in {
    filter: alpha(opacity=85);
    opacity: 0.85;
}
.modal-dialog {
    width: 380px;
}
.modal-lg {
    width: 780px;
}
#videoModal .modal-body {
	padding: 0;
	font-size: 0;
}
.copy-form {
	width: 500px;
	max-width: 100%;
	margin: 0 auto;
}
.copy-form .form-group:first-child {
	margin-bottom: 0;
}
.copy-form .form-group:last-child {
	margin-bottom: 25px;
}
.copy-form .form-group:last-child .input-group {
	margin-top: -1px;
}
.copy-form .control-label {
	text-align: left;
	font-weight: 400;
	color: #9b9b9b;
}
.copy-form .control-label.text-blue {
	color: #2980b9;
}
.copy-form .input-group .btn {
	font-size: 18px;
	line-height: 1;
	padding: 15px 35px;
}
.modal-title {
	font-size: 22px;
	color: #2980b9;
	font-weight: normal;
}
.modal-header {
	background-color: #f5f5f5;
	border: none;
	padding: 12.5px 25px;
}
.modal-header .close {
	margin-top: 2px;
}
.copy-form .btn-submit {
	font-weight: 300;
	font-size: 18px;
	width: 100%;
	padding: 15px;
	line-height: 1;
}
.close {
	opacity: 1;
}
.close:focus, .close:hover {
	opacity: 0.7;
}
.close img {
	width: 20px;
}
.modal-body {
	padding: 25px;
}
.modal-body p {
	color: #666;
	margin-bottom: 25px;
}
.modal-body p a {
	color: #2980b9;
}
.form-horizontal .control-label {
	padding-top: 12px;
}


/* RESPONSIVE */
@media only screen and (max-width: 1199px) {
	.event {
		background-color: rgba(41, 126, 179, 0.8);
		padding-bottom: 20px;
	}
	.card-action a {
		font-size: 13px;
	}
	.card.horizontal .card-image {
		width: 40%;
	}
	.card.horizontal .card-body {
		width: 60%;
	}
	.card.horizontal .desc {
		height: 60px;
	}
}
@media only screen and (max-width: 991px) {
	.bg-home,
	.bg-detail {
		background-size: auto auto;
	}
	.card-body {
		padding: 15px 20px 20px;
	}
	.card-body .time2 {
		font-size: 14px;
	}
	.main-footer .row > .col-md-4:first-child {
		margin-bottom: 20px;
	}
	.modal-lg {
        width: 750px;
    }
}
@media only screen and (max-width: 767px) {
	.navbar-brand {
		padding: 7.5px 15px;
	}
	.navbar-default .navbar-toggle {
		border: none;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}
	.navbar-toggle .icon-bar {
		-webkit-transition: all .25s;
		-moz-transition: all .25s;
		transition: all .25s;
	}
	.navbar-default .navbar-toggle .first-bar {
		transform: translateY(6px) rotate(45deg);
	}
	.navbar-default .navbar-toggle .second-bar {
		visibility: hidden;
		opacity: 0;
	}
	.navbar-default .navbar-toggle .third-bar {
		transform: translateY(-6px) rotate(-45deg);
	}
	.navbar-default .navbar-toggle.collapsed .first-bar {
		transform: translateY(0px) rotate(0deg);
	}
	.navbar-default .navbar-toggle.collapsed .second-bar {
		visibility: visible;
		opacity: 1;
	}
	.navbar-default .navbar-toggle.collapsed .third-bar {
		transform: translateY(0px) rotate(0deg);
	}
	.content {
		padding: 30px 0 0;
	}
	.section-header {
		margin-bottom: 25px;
	}
	.section-event,
	.section-playback {
		text-align: center;
	}
	.section-event h3,
	.section-playback h3 {
		margin-bottom: 25px;
	}
	.section-event:before {
		left: 50%;
		margin-left: -22px;
	}
	.section-playback:before {
		left: 50%;
		margin-left: -30px;
	}
	.section-tools {
		float: none;
		width: 100%;
	}
	.pagination-holder {
		text-align: center;
	}
	.card.horizontal .card-image,
	.card.horizontal .card-body {
		width: 100%;
	}
	.card.horizontal .card-body {
		height: auto;
	}
	.card-body .time2 {
		position: initial;
		bottom: auto;
	}
	.card.horizontal .desc {
		height: auto;
		overflow: visible;
		margin-bottom: 8px;
	}
	.main-footer .row > .col-md-4 {
		margin-bottom: 30px;
	}
	.main-footer h3 {
		margin-bottom: 15px;
	}
	.card-news .card-body {
		padding: 15px;
	}
	.card-news .title {
		font-size: 24px;
	}
	.card-news .time2 {
		margin-bottom: 15px;
	}
	.card-body {
		padding: 15px;
	}
	.custom-input label {
		left: 15px;
	}
	.custom-input .form-control {
		padding-right: 15px;
	}
	.event {
		padding: 0;
	}
	.event img {
		float: none;
		width: 100%;
	}
	.event .event-body {
		margin: 0;
		padding: 15px;
	}
	.section-header.right {
		text-align: center;
	} 
	.card.meeting .card-image, .card.meeting .card-body {
		height: auto;
	}
	.card.meeting .time {
		margin: 0 0 15px;
	}
	.card.meeting .desc {
		height: auto;
		margin-bottom: 15px;
	}
	.card-action {
		text-align: center;
	}
	.card-action a {
		font-size: 16px;
	}
	.modal-lg {
        width: 95%;
    }
    .box-auth .box-body {
    	padding: 20px;
    }
    .copy-form {
    	width: 100%;
    }
    .modal-body p {
    	margin-bottom: 15px;
    }
    .modal-body {
    	padding: 15px;
    }
    .modal-header {
    	padding: 12.5px 15px;
    }
}